@charset "utf-8";
/* CSS Document */

body {
	background-image:url(img/bg_green.png);
	background-repeat:repeat-x;
}

div {
	margin:0;
	padding:0;
}

.h1 {
	size:45px;
}

#midfield {
	margin:auto;
	margin-top:200px;
	height:500px;
	width:500px;
	size:25px;
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
}

